<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity Salesman.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idcoordinator"
                                 baseTableName="salesman"
                                 constraintName="fk_salesman_coordinator_sales_id"
                                 referencedColumnNames="idparrol"
                                 referencedTableName="salesman"/>

    </changeSet>
</databaseChangeLog>
